/*GERAL*/
.produto-hero{
	height: 80vh;
}
.whats-cta{
	margin-top: 50px;
}
.nav-item a{
	font-size: 20px;
	display: block;
}
.nav-item .cta{
	padding: 8px 20px;
	margin-left: 20px!important;
}
.nav-item .cta i{
	margin-top: 0px;
}
/*POPCARDS*/
/*HERO*/
.mockup-center{
	position: absolute;
	z-index: 21;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-top: 320px;
	max-height: 60vh!important;
}
.produto-hero .img-right{
	margin-right: 20px;
}
.produto-hero .img-left{
	margin-left: 20px;
}
.img-left{
	float: left!important;
}
.img-right{
	float: right;
}
.produto-hero img{
	max-height: 55vh;
}
/*BANNER*/
#popcard #banner{
	height: 350px;
	background-size: 100vw 350px;
	display: flex;
	align-items: center;
}
#logo #banner{
	background-color: #f6f6fd;
}
/*FUNÇÕES*/
.limiter-function{
	height: 80px;
	border: 1px solid #4744E4;
	border-radius: 20px;
	display: flex;
	width: 70%;
	margin: 0 auto!important;
	background: linear-gradient(to bottom, white, #F9F9FF);

}
.limiter-function i{
	line-height: 80px;
	width: max-content;
	margin: 0 auto;
}
.limiter-function h4{
	line-height: 80px;
	margin-bottom: 0px!important;
	padding-left: 20px;
	margin: 0 auto;

}
.wrapper-function{
	display: flex;
	margin: 0 auto;
	width: max-content;
}
.limiter-orcamento{
	background: #4744E4;
	height: 180px;
	width: 45%;
	margin: 0 auto;
	border-radius: 15px;
}
#popcard .cta{
	margin-left: 0px;
	/*padding-top: 5px;*/
}
.limiter-orcamento h2{
	padding-top: 30px;
	padding-bottom: 20px;
}
/*MOTIVOS*/
#motivos{
	background-image: url('../img/pq-pop.png');
	background-size: cover;
}
#motivos h1, #motivos-nobg h1{
	margin-top: 10vh;
}
#motivos ul, #motivos-nobg ul{
	text-align: center;
	list-style-type: none;
	margin-bottom: 5vh;
}
#motivos ul li, #motivos-nobg ul li{
	margin-bottom: 3vh;
}
#motivos-nobg{
	background-color: #f6f6fd;
	padding-bottom: 5vh;
}
/*EXEMPLOS*/
#exemplos img{
	width: 250px;
	height: 250px;
	object-fit: contain;
}
.filter-btn{
	background-color: white;
	border: 1px solid #4744E4;
	color: #4744E4;
	width: 160px;
	height: 40px;
	border-radius: 40px;
	cursor: pointer;
}
.filter-btn:hover{
	background-color: #4744E4;
	color: white;
}
.filter-active{
	background-color: #4744E4!important;
	color: white!important;
}
/*PORTFOLIO*/
.limiter-modelo{
	width: 100%;
	height: 250px;
	background-color: white;
	padding: 10px;
	border-radius: 10px;
	cursor: pointer;
	box-shadow: 0px 0px 14px 4px rgba(108,108,108,0.1)
}
.limiter-modelo:hover{
	background-image: none!important;
	background-color: #2575FC;
}
.limiter-modelo h4{
	font-family: 'Branding Bold';
	text-align: center;
	color: white;
	font-size: 2.250em;
	margin-top: 10%;
	display: none;
}
.limiter-modelo button{
	width: 170px;
	height: 40px;
	font-size: 1.125em;
	background: transparent;
	border: 2px solid white;
	border-radius: 30px;
	color: white;
	margin-top: 20%;
	cursor: pointer;
	display: none;
}
#portfolio1{
	background-image: url('../img/portfolio/aislan_rocha.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio2{
	background-image: url('../img/portfolio/carlos-chaves.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio3{
	background-image: url('../img/portfolio/courri.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio4{
	background-image: url('../img/portfolio/dra_rejane_almeida.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio5{
	background-image: url('../img/portfolio/gustavo_fernandes.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio6{
	background-image: url('../img/portfolio/rodrigo_maciel.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio7{
	background-image: url('../img/portfolio/romerito_dias.png');
	background-position: top center;
	background-size: 100%;
}
#portfolio8{
	background-image: url('../img/portfolio/thyta.png');
	background-position: top center;
	background-size: 100%;
}
#exemplos .col-md-12{
	margin-top: 50px;
}
#exemplos #btn-whats img{
	width: 20%!important;
}
.flutuante{
	background-color: #25D366;
	width: 80px;
	height: 80px;
	position: fixed;
	z-index: 21;
	top: 0;
	right: 0;
	margin-top: 85vh;
	margin-right: 5vw;
	border-radius: 50%;
	box-shadow: 0px 0px 14px 4px rgba(108,108,108,0.1);
	cursor: pointer;
}
.flutuante img{
	margin-top: 14.5px;
	margin-left: 14.5px;
}
.flutuante h2{
	display: none;
	width: max-content;
	margin-left: 100px;
	margin-top: -45px;
}
.modal-flutuante{
	background: white;
	border: 2px solid #E2E2E2;
	height: auto;
	width: 25vw;
	border-radius: 20px;
	padding-top: 40px;
	padding-left: 10px;
	position: fixed;
	z-index: 21;
	top: 0;
	right: 0;
	margin-top: 10vh;
	margin-right: 2vw;
	display: none;
	/*padding-right: 10px;*/
}
.modal-flutuante .container{
	overflow: overlay;
	max-height: 70vh;
	padding-right: 35px;
}
.btn-flutuante{
	background: #25D366;
	padding: 0.92vh 1.042vw;
	border-radius: 50px;
	font-size: 1.042vw;
}
.btn-flutuante:hover{
	text-decoration: none;
}
.modal-flutuante .form-control{
	border: 1px solid #CCCCCC!important;
	padding: 0.313vw 0.5vh!important;
	font-size: 0.833vw!important;
}
.modal-flutuante .btn{
	background: #25D366;
	font-size: 1.042vw;
	border-radius: 50px;
	margin-bottom: 3vh;
}
.modal-flutuante h4{
	font-size: 1.250vw!important;
}
.modal-flutuante p{
	font-size: 0.833vw!important;
}
.modal-flutuante .mt-5{
	margin-top: 2vh!important;
}
.modal-flutuante .mt-4{
	margin-top: 1vh!important;
}
.info-modal{
	background-color: #25D366;
	position: fixed;
	top: 0;
	margin: 0 auto;
	margin-top: 4vh;
	width: 18vw;
	border-radius: 50px;
	padding-top: 0.625em;
	margin-left: 2vw;
	z-index: 21;
}
.info-modal img{
	margin-top: 0.7vh;
	margin-left: 1.042vw;
	width: 2.656vw;
	height: 4.72vh;
}
.info-modal h3{
	font-size: 1.458vw;
}
.info-modal h5{
	font-size: 1.042vw;
}
.close-btn{
	background: red;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: fixed;
	right: 0;
	top:0;
	margin-top: 8vh;
	cursor: pointer;
	margin-right: 2vw;
	z-index: 22;
}
.form-aviso{
	display: none;
}
.lightbox-bg{
	background: rgba(0,0,0,.6);
}
.modal-flutuante .container::-webkit-scrollbar {
    width: 12px;
	background-color: #F5F5F5;
}

.modal-flutuante .container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #F5F5F5;
}

.modal-flutuante .container::-webkit-scrollbar-thumb {
    border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(108,108,108,.3);
	background-color: rgba(0,0,0,.1); 
}
.flutuante-close{
	position: absolute;
	right: 0;
	margin-right: 1vw;
	margin-top: 1vh;
	display: none;
	padding: 0px 5px;
	/*border: 1px solid white;*/
	border-radius: 50px;
	background: white;
	color: #25D366;
}
@media screen and (max-width: 767px) {
	.navbar-collapse{
		height: 500px!important;
	}
	.limiter-orcamento .cta{
		width: 80%;
		/*position: relative;*/
		margin-left: 10%!important;
	}
}
@media screen and (max-width: 1024px) {
	.navbar-collapse{
		height: 100px;
	}
	.produto-hero{
		height: auto;
	}
	.produto-hero img{
		max-height: 250px;
	}
	.produto-hero .img-right{
		margin-right: 20px!important;
	}
	.mockup-center{
		max-height: 300px!important;
		margin-top: 300px;
	}
	#popcard #banner{
		background-size: cover;
	}
	.limiter-function{
		width: 100%;
	}
	.wrapper-function{
		/*width: 100%;*/
	}
	.wrapper-function .fa-4x{
		font-size: 3em!important;
	}
	.limiter-function h4{
		font-size: 1.2rem;
	}
	.fa-share-alt{
		display: none!important;
	}
	.wrapper-function .ml-5{
		margin-left: 0!important;
	}
	.last{
		width: 90vw;
	}
	.limiter-orcamento{
		width: 100%;
		height: 200px;
	}
	.limiter-orcamento .cta{
		width: 80!important%;
		/*position: relative;*/
		margin-left: 0%;
	}
	.whats-cta{
		margin-top: 0px;
	}
	#motivos{
		margin-top: 5rem;
		background-repeat: no-repeat;
	}
	#motivos ul{
		padding: 0;
	}
	#motivos-nobg ul{
		padding: 0;
	}
	.limiter-modelo{
		background-color: #2575FC;
		height: 150px;
	}
	.limiter-modelo button{
		width: 80%;
		font-size: 1em;
	}
	.limiter-modelo h4{
		font-size: 1.2em;
	}
	#exemplos #btn-whats{
		width: 100%;
		margin-top: 50px;
	}
	#exemplos .col-md-12{
		margin-top: 50px;
	}
	#exemplos #btn-whats img{
		width: 50%!important;
	}
	#exemplos img{
		width: 150px;
		height: 150px;
	}
	.esph{
		margin-top: 100px!important;
	}
	.cta-modelos{
		margin-left: 5vw!important;
	}
	#adquira{
		margin-top: 100px!important;
	}
	.flutuante{
		margin-right: 5%;
	}
	.flutuante h2{
		margin-left: 75px;
		font-size: 8vw!important;
	}
	.modal-flutuante{
		width: 95vw;
		height: 90vh;
		margin-top: 6vh;
	}
	.modal-flutuante h4{
		font-size: 4.5vw!important;
	}
	.modal-flutuante p{
		font-size: 3.5vw!important;
	}
	.info-modal{
		width: 70vw;
		margin-left: 10vw;
		margin-top: 2vh;
	}
	.info-modal h3{
		font-size: 5vw;
	}
	.info-modal h5{
		font-size: 4vw;
	}
	.info-modal img{
		width: 30px;
		height: 30px;
		margin-left: 30px;
	}
	.btn-flutuante{
		font-size: 3.5vw;
		padding: 1.4vh 2.084vw;
	}
	.modal-flutuante .form-control{
		font-size: 3.5vw!important;
	}
	.modal-flutuante .btn{
		font-size: 3.5vw;
	}
	.close-btn{
		margin-top: 4vh;
	}
	.flutuante-close{
		margin-top: 2vh;
		margin-right: 2vw;
		z-index: 22;
	}
}